Subject: OMAP baseline test results for v3.7-rc3

From: [email-masked] (Mark Jackson)
Date: Wed, 31 Oct 2012 14:24:36 +0000

On 31/10/12 13:57, Hiremath, Vaibhav wrote:
> On Wed, Oct 31, 2012 at 19:11:03, Mark Jackson wrote:
>>
>> If I try the latest mainline U-Boot (or the TI branch), I just get to "Starting kernel ..." and then
>> hangs.
>>
> 
> 
> I am using Mainline u-boot and it works for me. Can you paste u-boot boot 
> log and environment variable here?

------------------------
mainline U-Boot boot log
------------------------
U-Boot SPL 2012.10-00434-ged296d2 (Oct 31 2012 - 14:18:50)
OMAP SD/MMC: 0
reading u-boot.img
reading u-boot.img

U-Boot 2012.10-00434-ged296d2 (Oct 31 2012 - 14:18:50)

I2C:   ready
DRAM:  256 MiB
WARNING: Caches not enabled
MMC:   OMAP SD/MMC: 0, OMAP SD/MMC: 1
Using default environment

Net:   cpsw
Hit any key to stop autoboot:  0
mmc0 is current device
SD/MMC found on device 0
reading uEnv.txt
29 bytes read
Loaded environment from uEnv.txt
Importing environment from mmc ...
4315695 bytes read
Booting from mmc ...
## Booting kernel from Legacy Image at 80200000 ...
   Image Name:   Linux-3.7.0-rc1-47802-ge7289dc-d
   Image Type:   ARM Linux Kernel Image (uncompressed)
   Data Size:    4308448 Bytes = 4.1 MiB
   Load Address: 80008000
   Entry Point:  80008000
   Verifying Checksum ... OK
   Loading Kernel Image ... OK
OK

Starting kernel ...

------------------------
Contents of uEnv.txt
--------------------
mmcrootfstype=ext2 rootwait